html,
body,
button,
input,
select,
textarea {
    color: #222;
   font-family: "minion-pro",sans-serif;
    font-style: normal;
    font-weight: 400;
}
html,
body {
    font-size: 14px;
    line-height: 1.4;
}

a,
a:hover,
a:focus {
    color: #6A8397;
    -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out, background-color .2s ease-in-out;
         -o-transition: color .2s ease-in-out, background-color .2s ease-in-out;
            transition: color .2s ease-in-out, background-color .2s ease-in-out;
}
/*img {
    max-width: 100%;
}*/
.btn,
.ccms_form_element .btn {
    display: inline-block;
    padding: 5px 25px;
    border: 0;
    font-size: 1.2rem;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: #6A8397;
    -webkit-transition: color .2s ease-in-out, background-color .2s ease-in-out;
       -moz-transition: color .2s ease-in-out, background-color .2s ease-in-out;
         -o-transition: color .2s ease-in-out, background-color .2s ease-in-out;
            transition: color .2s ease-in-out, background-color .2s ease-in-out;
}
.ccms_form_element .btn {
    padding: 5px 25px !important;
    border: 0 !important;
}
.btn:hover,
.btn:focus,
.ccms_form_element .btn:hover,
.ccms_form_element .btn:focus {
    text-decoration: none;
    color: #fff;
    background-color: #555;
}
